This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 965012 - When access the "JBoss Enterprise Application platform 6.0" application link, it displayed "JBossAS7 Cartridge"
When access the "JBoss Enterprise Application platform 6.0" application link,...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Containers (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Dan Mace
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-20 05:57 EDT by weiwei jiang
Modified: 2016-10-30 18:53 EDT (History)
3 users (show)

See Also:
Fixed In Version: devenv_3249
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 00:06:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description weiwei jiang 2013-05-20 05:57:08 EDT
Description of problem:
When access the "JBoss Enterprise Application platform 6.0" application link, it displayed "JBoss AS7"

Version-Release number of selected component (if applicable):
devenv_3247

How reproducible:
always

Steps to Reproduce:
1.Sign in with a normal account.
2.Create a "JBoss Enterprise Application platform 6.0" application.
3.Access the application URL and check the title.

Actual results:
It displayed "JBossAS7 Cartridge" 

Expected results:
It should displayed "JBossEAP6 Cartridge"

Additional info:
Comment 1 Dan Mace 2013-05-20 09:55:43 EDT
Resolved by https://github.com/openshift/origin-server/pull/2550
Comment 2 openshift-github-bot 2013-05-20 11:02:07 EDT
Commit pushed to master at https://github.com/openshift/origin-server

https://github.com/openshift/origin-server/commit/a1ab888c4a48375f18f05ec7257c12b28885c999
Bug 965012: Generate initial ROOT.war dynamically on install for jboss cartridges
Comment 3 Yujie Zhang 2013-05-21 07:23:34 EDT
Tested on devenv_3253, the home page of application has been corrected to jbosseap6, so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.